Firefox-2.0beta1, something cool but unstable enough

linuxren 2023年12月14日17:55:35未分类64字数 259阅读0分51秒阅读模式

It requires a new pango release to compilation, that is to say, It need a new set of g packages.

or you can just use the flag --disable-pango to compile it.

online spell check is cool, I think it can help so many Chinese peoples to avoid? English typo.

but, It always crash, when I try to write this blog, it crash again.

相关文章
weinxin
我的微信公众号
微信扫一扫